﻿@charset "utf-8";
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp_tab { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media print, screen and (max-width: 786px) {
.pc { display: none !important; }
.sp_tab { display: block !important; }
}
.solution_Area{
		font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
		}
.con1_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-image:url(/product/solution/mvno/sim/esim/images/con1_w_01.jpg);
	background: cover;
	height:460px;
}
.con1_w .con {
	max-width: 1200px !important;
	margin: 0px auto;
	text-align: center;
	padding-top:90px;
}

@media print, screen and (max-width: 786px) {
.con1_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
	background-color:none;
}
.con1_w .con {
    margin: 0px auto;
}
}

.con2_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #FFFFFF;
}
.con2_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-repeat: no-repeat;
	background: cover;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.con2_w .con .in {
	text-align:center;
}
.con2_w .con .in h2 {
	font-size: 26px;
	color: #000;
	line-height: normal;
	font-weight: normal;
	word-spacing: normal;
	padding-bottom:10px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}
@media print, screen and (max-width: 786px) {
.con2_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con2_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	padding-bottom:20px;
}

}


.con3_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con3_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-left:20px;
	padding-right:20px;
}
.con3_w .con .in {
	width:44%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top:20px;
	padding-bottom:20px;

}

.con3_w .con .in .con3_01,.con3_w .con .in .con3_02,.con3_w .con .in .con3_03,.con3_w .con .in .con3_04 {
	margin-top:0;
	border: 1px solid #333;
	padding-top:25px;
	padding-bottom:25px;
	background-repeat: no-repeat;
	background-position: right top;
}
.con3_w .con .in .con3_01 {
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl1.png);
}
.con3_w .con .in .con3_02 {
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl2.png);
}
.con3_w .con .in .con3_03 {
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl3.png);
}
.con3_w .con .in .con3_04 {
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl4.png);
}


.con3_w .con .in dl dt {
	color:#C00;
	font-size:24px;
}
.con3_w .con .in dl dd {
	color: #000;
	font-size: 16px;
}

@media print, screen and (max-width: 786px) {
.con3_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con3_w .con {
	display: block;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-left:10px;
	padding-right:10px;
}
.con3_w .con .in {
	width:100%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top:0px;
	padding-bottom:15px;
}
}
.con4_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con4_w .con {
	display: block;
	max-width: 1200px !important;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F4F4F4;
}
.con4_w .con .in {
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
}
.con4_w .con .in:hover {
  opacity: 0.6;
}


@media print, screen and (max-width: 786px) {
.con4_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con4_w .con {
	display: block;
	max-width: 1200px !important;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #F4F4F4;
}
.con4_w .con .in {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
}


.con5_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con5_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-repeat: no-repeat;
	background: cover;
	height: 120px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.con5_w .con .in {
	text-align:center;
}
.con5_w .con .in h2 {
	font-size: 26px;
	color: #000;
	line-height: normal;
	font-weight: normal;
	word-spacing: normal;
	padding-bottom:10px;
	margin-bottom:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}

@media print, screen and (max-width: 786px) {
.con5_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con5_w .con {
	display: block;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-left:10px;
	padding-right:10px;
}
.con5_w .con .in {
	text-align:center;
	padding-top:25px;
}

}


.con6_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 25px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con6_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.con6_w .con .in {
	width:50%;
}
.con6_w .con .in p {
	font-size:16px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

@media print, screen and (max-width: 786px) {
.con6_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con6_w .con {
	display: block;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left:10px;
	padding-right:10px;
}
.con6_w .con .in {
	width:100%;
}
.con6_w .con .in p {
	font-size:16px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
}

}


.con7_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con7_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-repeat: no-repeat;
	background: cover;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:20px;
}
.con7_w .con .in {
	text-align:center;
}
.con7_w .con .in h2 {
	font-size: 26px;
	color: #000;
	line-height: normal;
	font-weight: normal;
	word-spacing: normal;
	padding-bottom:10px;
	margin-bottom:0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00:
; 	border-bottom-color: #C00;
}
.con7_w .con .in p {
	font-size:18px;
	color: #000;
	line-height: 1.2em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	letter-spacing: 0.06em;
}

@media print, screen and (max-width: 786px) {
.con7_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con7_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-repeat: no-repeat;
	background: cover;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:20px;
}
.con7_w .con .in {
	width:100%;
}
.con7_w .con .in p {
	font-size:16px;
	color: #000;
	line-height: 1.2em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	letter-spacing: 0.06em;
}

}

.con8_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con8_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
}
.con8_w .con .in {
	width:44%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
}


.con8_w .con .in .con8_01 {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(/product/solution/mvno/sim/esim/images/con8_01.png);
	background-color: #ecebeb;
	text-align:left;
	padding: 50px;
	height:400px;
}
 .con8_w .con .in .con8_01 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:30px;	 
	 }
 .con8_w .con .in .con8_01 dd {
	font-size: 16px;	 	 
	 }
.con8_w .con .in .con8_02 {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(/product/solution/mvno/sim/esim/images/con8_02.png);
	background-color: #dbdde2;
	text-align:left;
	padding: 50px;
	height:400px;
}
 .con8_w .con .in .con8_02 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:30px;	 
	 }
 .con8_w .con .in .con8_02 dd {
	font-size: 16px;	 	 
	 }

.con8_w .con .in .con8_03 {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(/product/solution/mvno/sim/esim/images/con8_03.png);
	background-color: #FFF;
	text-align:left;
	padding: 50px;
	height:400px;
	border: 1px solid #999;
	margin-bottom:40px;
}
 .con8_w .con .in .con8_03 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:30px;	 
	 }
 .con8_w .con .in .con8_03 dd {
	font-size: 16px;	 	 
	 }

.con8_w .con .in .con8_04 {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(/product/solution/mvno/sim/esim/images/con8_04.png);
	background-color: #FFF;
	text-align:left;
	padding: 50px;
	height:400px;
	border: 1px solid #999;
	margin-bottom:40px;
}
 .con8_w .con .in .con8_04 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:30px;	 
	 }
 .con8_w .con .in .con8_04 dd {
	font-size: 16px;	 	 
	 }

@media print, screen and (max-width: 786px) {
.con8_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con8_w .con {
	display: block;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:15px;
	padding-left:0px;
	padding-right:0px;
}
.con8_w .con .in {
	width:100%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
}
.con8_w .con .in .con8_01 {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: none;
	background-color: #ecebeb;
	text-align:left;
	padding: 15px;
	height:auto;
}
 .con8_w .con .in .con8_01 dt {
	font-size: 24px;
	font-weight:500;
	margin-bottom:15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	 }
 .con8_w .con .in .con8_01 dd {
	font-size: 16px;	 	 
	 }
.con8_w .con .in .con8_02 {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: none;
	background-color: #FFF;
	text-align:left;
	padding: 15px;
	height:auto;
}
 .con8_w .con .in .con8_02 dt {
	font-size: 24px;
	font-weight:500;
	margin-bottom:15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	 }
 .con8_w .con .in .con8_02 dd {
	font-size: 16px;	 	 
	 }

.con8_w .con .in .con8_03 {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: none;
	background-color: #ecebeb;
	text-align:left;
	padding: 15px;
	height:auto;
	border: none;
	margin-bottom:15px;
}
 .con8_w .con .in .con8_03 dt {
	font-size: 24px;
	font-weight:500;
	margin-bottom:15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	 }
 .con8_w .con .in .con8_03 dd {
	font-size: 16px;	 	 
	 }

.con8_w .con .in .con8_04 {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: none;
	background-color: #FFF;
	text-align:left;
	padding: 15px;
	height:auto;
	border: none;
	margin-bottom:0px;
}
 .con8_w .con .in .con8_04 dt {
	font-size: 24px;
	font-weight:500;
	margin-bottom:15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666;	 
	 }
 .con8_w .con .in .con8_04 dd {
	font-size: 16px;	 	 
	 }

}

	 
	 
.con9_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con9_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
}
.con9_w .con .in {
	width:44%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
}


.con9_w .con .in .con9_01 {
	background-repeat: no-repeat;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl1.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	background-position: right top;
	background-color: cover;
	
}
 .con9_w .con .in .con9_01 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_01 dd {
	font-size: 16px;
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_01 dd img {
	 margin-top:20px; 	 
	 }

.con9_w .con .in .con9_02 {
	background-repeat: no-repeat;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl2.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	background-position: right top;
}
 .con9_w .con .in .con9_02 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;	 
	 }
 .con9_w .con .in .con9_02 dd {
	font-size: 16px;	
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_02 dd img {
	 margin-top:20px; 	 
	 }
.con9_w .con .in .con9_03 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl3.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	margin-bottom:40px;
}
 .con9_w .con .in .con9_03 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_03 dd {
	font-size: 16px;	
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_03 dd img {
	 margin-top:20px; 	 
	 }

.con9_w .con .in .con9_04 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl4.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	margin-bottom:40px;
}
 .con9_w .con .in .con9_04 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_04 dd {
	font-size: 16px;
	padding-bottom:15px;		 	 
	 }
 .con9_w .con .in .con9_04 dd img {
	 margin-top:20px; 	 
	 }	 
	 
@media print, screen and (max-width: 786px) {
	
.con9_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con9_w .con {
	display: block;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:15px;
	padding-left:0px;
	padding-right:0px;
}
.con9_w .con .in {
	width:100%;
	text-align:center;
	background-color: #FFFFFF;
	margin: 0px;
}

.con9_w .con .in .con9_01 {
	background-repeat: no-repeat;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl1.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	background-position: right top;
	background-color: cover;
	margin-bottom:15px;
	
}
 .con9_w .con .in .con9_01 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_01 dd {
	font-size: 16px;
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_01 dd img {
	 margin-top:20px; 	 
	 }

.con9_w .con .in .con9_02 {
	background-repeat: no-repeat;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl2.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	background-position: right top;
	margin-bottom:15px;
}
 .con9_w .con .in .con9_02 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;	 
	 }
 .con9_w .con .in .con9_02 dd {
	font-size: 16px;	
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_02 dd img {
	 margin-top:20px; 	 
	 }
.con9_w .con .in .con9_03 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl3.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	margin-bottom:15px;
}
 .con9_w .con .in .con9_03 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_03 dd {
	font-size: 16px;	
	padding-bottom:15px;	 	 
	 }
 .con9_w .con .in .con9_03 dd img {
	 margin-top:20px; 	 
	 }

.con9_w .con .in .con9_04 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(/product/solution/mvno/sim/esim/images/con3_dl4.png);
	background-color: #F7F8F9;
	text-align:center;
	padding: 30px;
	height:320px;
	border: 1px solid #000;
	margin-bottom:15px;
}
 .con9_w .con .in .con9_04 dt {
	font-size: 24px;
	margin-bottom:10px;
	color: #C00;
	 }
 .con9_w .con .in .con9_04 dd {
	font-size: 16px;
	padding-bottom:15px;		 	 
	 }
 .con9_w .con .in .con9_04 dd img {
	 margin-top:20px; 	 
	 }	 

}
	 
.con10_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con10_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:30px;
	background-image: url(/product/solution/mvno/sim/esim/images/bg02.jpg);
	background: cover;
}
.con10_w .con .in {
	width:30%;
	text-align:center;
	background-color: rgba(0, 0, 0, 0.8);
	margin: 0px;
	padding-bottom:20px;
}


.con10_w .con .in .con10_01 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
 .con10_w .con .in .con10_01 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;
	color: #FFF;
	 }
 .con10_w .con .in .con10_01 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }
 .con10_w .con .in .con10_01 dd {
	font-size: 16px;
	color: #FFF;
	padding-bottom:0px;
	margin-bottom:0px;
	 }
	 
 .con10_w .con .in p {
	 text-align: left;
	font-size: 16px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px
	 }
	 
 .con10_w .con .in .step_link {
	background-color: rgba(225, 225, 225, 0.4);
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-right: 30px;
	margin-left: 30px;
	border: 2px solid #FFF;
 }
 .con10_w .con .in .step_link:hover {
	background-color: #00BDBD;
 }
 .con10_w .con .in .step_link li {
	 list-style-type:none;
 }
 .con10_w .con .in .step_link a {
	color: #FFF;
	display:block;
 }
 

.con10_w .con .in .con10_02 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px
}
 .con10_w .con .in .con10_02 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;	 
	color: #FFF;
	 }
 .con10_w .con .in .con10_02 dd {
	font-size: 16px;
	color: #FFF; 
	padding-bottom:0px;
	margin-bottom:0px;	 
	 }
 .con10_w .con .in .con10_02 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }.con10_w .con .in .con10_03 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px
}
 .con10_w .con .in .con10_03 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;	
	color: #FFF; 
	 }
 .con10_w .con .in .con10_03 dd {
	font-size: 16px;
	color: #FFF; 	 
	 }
 .con10_w .con .in .con10_03 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }


@media print, screen and (max-width: 786px) {
	
.con10_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con10_w .con {
	display: block;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
}
.con10_w .con .in {
	width:100%;
	text-align:center;
	background-color: rgba(0, 0, 0, 0.8);
	margin: 0px;
	padding-bottom:20px;
	margin-bottom:15px;
}
.con10_w .con .in .con10_01 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
 .con10_w .con .in .con10_01 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;
	color: #FFF;
	 }
 .con10_w .con .in .con10_01 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }
 .con10_w .con .in .con10_01 dd {
	font-size: 16px;
	color: #FFF;
	padding-bottom:0px;
	margin-bottom:0px;
	 }
	 
 .con10_w .con .in p {
	 text-align: left;
	font-size: 16px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px
	 }
	 
 .con10_w .con .in .step_link {
	background-color: rgba(225, 225, 225, 0.4);
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-right: 30px;
	margin-left: 30px;
	border: 2px solid #FFF;
 }
 .con10_w .con .in .step_link:hover {
	background-color: #00BDBD;
 }
 .con10_w .con .in .step_link li {
	 list-style-type:none;
 }
 .con10_w .con .in .step_link a {
	color: #FFF;
	display:block;
 }
 

.con10_w .con .in .con10_02 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px
}
 .con10_w .con .in .con10_02 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;	 
	color: #FFF;
	 }
 .con10_w .con .in .con10_02 dd {
	font-size: 16px;
	color: #FFF; 
	padding-bottom:0px;
	margin-bottom:0px;	 
	 }
 .con10_w .con .in .con10_02 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }.con10_w .con .in .con10_03 {
	text-align:center;
	margin-bottom:0px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px
}
 .con10_w .con .in .con10_03 dt {
	font-size: 24px;
	font-weight:bold;
	margin-bottom:20px;	
	color: #FFF; 
	 }
 .con10_w .con .in .con10_03 dd {
	font-size: 16px;
	color: #FFF; 	 
	 }
 .con10_w .con .in .con10_03 dt span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;	 

 }

}

.con11_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con11_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}

@media print, screen and (max-width: 786px) {
	
.con11_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con11_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
}

.con12_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con12_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
}
.con12_w .con .in {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-bottom:10px;
	font-size: 21px;
}
@media print, screen and (max-width: 786px) {
.con12_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con12_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:15px;
	padding-left:0px;
	padding-right:0px;
}
.con12_w .con .in {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-bottom:10px;
}
}

.con13_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con13_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
}
.con13_w .con .in_l {
	width:30%;
	background-image: url(/product/solution/mvno/sim/esim/images/13_01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.con13_w .con .in_r {
	width:70%;
}

.con13_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con13_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con13_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media print, screen and (max-width: 786px) {
.con13_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #FFFFFF;
}

.con13_w .con {
	display: flex;
	justify-content: space-around;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFFFFF;
	padding-top:15px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}
.con13_w .con .in_l {
	display: none;
}
.con13_w .con .in_r {
	width:100%;
}

.con13_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con13_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con13_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
}
.con14_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con14_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFF;
}
.con14_w .con .in {
	text-align:center;
	padding-top:40px;
	padding-bottom: 50px;
}
.con14_w .con .in ul {
	margin-right: 20%;
	margin-left: 20%;
}

.con14_w .con .in ul li {
	background-color: #6dbb58;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	list-style-type: none;
	font-weight: bold;
	color: #FFF;
}
.con14_w .con .in ul li:hover {
	background-color: #8DCB7E;
	}
.con14_w .con .in ul li a {
	color: #FFF;
}
@media print, screen and (max-width: 786px) {
.con14_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #FFFFFF;
}
.con14_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con14_w .con .in {
	text-align:center;
	padding-top:20px;
	padding-bottom: 20px;
}
.con14_w .con .in ul {
	margin-top: 10px;
	margin-right: 8%;
	margin-bottom: 40px;
	margin-left: 8%;
}
.con14_w .con .in ul li {
	background-color: #6dbb58;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	list-style-type: none;
	font-weight: bold;
	color: #FFF;
}
.con14_w .con .in ul li a {
	color: #FFF;
}
}
.con15_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con15_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFF;
}
.con15_w .con .in_l {
	padding-top:40px;
	width:40%;
	background-image: url(/product/solution/mvno/sim/esim/images/15_01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:80%;
}
.con15_w .con .in_r {
	padding-top:40px;
	width:60%;
}
.con15_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con15_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con15_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media print, screen and (max-width: 786px) {
	.con15_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #FFFFFF;
}
.con15_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con15_w .con .in_l {
	display: none;
}
.con15_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}
.con15_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 20%;
  -webkit-transform: translateY(-20%);
  transform: translateY(-20%);
}
.con15_w .con .in_r {
	width:100%;
	padding-top:20px;
}
}
.con17_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con17_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFF;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
}
.con17_w .con .in {
	background-color: #E5E5E5;
	padding:15px;
}

@media print, screen and (max-width: 786px) {
	.con17_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con17_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFF;
	padding-top:0px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
}
.con17_w .con .in {
	background-color: #E5E5E5;
	padding:15px;
	margin-top:0px;
	margin-bottom:0px;
}
}
.con18_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #F4F4F4;
}
.con18_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
	background-color: #FFF;
}
.con18_w .con .in_l {
	padding-right:30px;
	width:30%;
}
.con18_w .con .in_r {
	width:70%;
}
.con18_w .con .in_r ul {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #009e9d;
	font-weight: bold;
}
.con18_w .con .in_r ul li {
	list-style-type:none;
	padding-left:15px;
	padding-top: 5px;
	margin-bottom:15px;
}
.con18_w .con .in_r dl .esim_btn {
	width:80%;
	background-color: #009e9d;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	}
.con18_w .con .in_r dl .esim_btn:hover {
	background-color: #00BDBD;
	}
.con18_w .con .in_r dl .esim_btn a {
	color: #FFF;
	}
@media print, screen and (max-width: 786px) {
	.con18_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con18_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
	padding-left:10px;
	padding-right:10px;
}
.con18_w .con .in_l {
	text-align:center;
	width:100%;
	margin-bottom:15px;
	padding-right:0px;
}
.con18_w .con .in_l img {
	width:50%
	}
.con18_w .con .in_r {
	width:100%;
}
.con18_w .con .in_r ul {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #009e9d;
	font-weight: bold;
}
.con18_w .con .in_r ul li {
	list-style-type:none;
	padding-left:15px;
	padding-top: 5px;
	margin-bottom:15px;
}
.con18_w .con .in_r dl {
	text-align: left;
	margin-bottom:25px;
	}
.con18_w .con .in_r dl .esim_btn {
	width:80%;
	background-color: #009e9d;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left:10%;
	margin-right:10&;
	}
}
